Packages - Freedom Issue #37

sqlite PKGBUILD gets and builds blacklisted documentation
2012-03-04 05:09 PM - mtjm

Status: info needed % Done: 0%
Priority: freedom issue

Assignee:

Category:

Description

Fixed in abslibre-mips64el.

History

#3 - 2012-04-01 09:44 AM - mtjm

libre/sqlite3-libre solves this issue, needs i686 packaging. THEN please blacklist sqlite3 and sqlite3-tcl with replacements of the same names.

#4 - 2012-06-04 06:01 PM - mtjm

Renamed since now a different package is affected.

#5 - 2015-05-01 11:08 AM - Anonymous
- % Done changed from 0 to 100

- Status changed from in progress to fixed

#6 - 2015-05-01 11:41 AM - mtjm

How is it fixed?

#7 - 2015-05-01 01:21 PM - Anonymous
- % Done changed from 100 to 0

- Status changed from fixed to open
mtjm wrote:

How is it fixed?

Sorry, i misunderstood the issue because it means PKGBUILD, not package. Should we blacklist sqlite packages from Arch and release a new one
(without sqlite-doc in PKGBUILD) due it? If it constitutes a freedom issue, we should begin do the same with similar packages like kdebase-konqueror
that is inside kdebase PKGBUILD. | think there are another ones, but we should open a new report about it for this case.

#8 - 2019-02-27 10:19 PM - bill-auger

- Status changed from open to info needed

sqlite-doc is on the blacklist - is that all this was about?
